@charset "UTF-8";

HTML {
	height: 100%;
	

}



body {
	background-color: #464646;
	background-image: url("../images/farm2fork_logo2.jpg");
	width: 100%;
	height: auto;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	display: block;
	overflow: hidden;
}




/*nav container*/

.navbar {
	width: 100%;
	height: auto;
	position: fixed; /* Position the navbar at the top of the page */
	display: inline;
	top: 20px;
	/* [disabled]display: list-item; */
	text-align: center;
	margin-left: -20px;	
	 
	
}       

 
    
    
nav {
	overflow: hidden;
	width: 100%;
	border-collapse: collapse;
	display: inline-flex;
	font-family: "baskerville";
	font-style: normal;
	font-weight: normal;
	font-size: 26pt;
	line-height: 30px;
	list-style-type: none;
	text-shadow: 1px 1px;
	
}

	ul {
	display: inline;
	
	

}

		
	li {
    display: inline;
	
}
			
			a {
	display: inline;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 1px;
    padding-left: 1px;
	color: #ffffff;
	-webkit-text-stroke: 1px #66280a;
	font-weight: bold;
	text-align: center;
	
	text-shadow: 1px 1px #66280a;
	
	list-style-type: none;
				}

.hours, .story, .farm, .order {
	
	word-spacing: -2px;
}

#navloc, #navmenu, #navstory, #navfarm, #navevent, #navorder {
	
	letter-spacing: 1px;
	padding-left: 2px
	
}




/*link hover color*/


    

a:hover {
	color: #66280a;
	cursor: pointer;
	-webkit-text-stroke: 1px #ffffff;
	left: auto;
	transition-delay: 0.2s;
		
}


/*desk top*/
@media screen and (min-width:1024px) {
	
	
}

/*tablet*/
@media screen and (min-width:601px) and (max-width:1023px){
	
	body {
	background-color: #464646;
	background-image: url("../images/farm2fork_logo2.jpg");
	}
	
	.navbar {top: 20px;}
	
	
	
	li {
	display: inline-block;
	float: none;
	text-align: center;
	list-style-type: none;
}
	
}

	
	
	
	
	
	
	
	
	
	


/*mobile*/
@media screen and (max-width: 600px) {
   


	body {
	background-color: #464646;
	background-image: url("../images/farm2fork_logo1.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	}			
		
		

	
	li {
	display: list-item;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	width: 100%;
	margin-left: 9px;
		
}
 
	
	
	.navbar {
	top: 10px;
	display: list-item;
	width: 100%;
	text-align: center;
}
	
	
	
	
}


	
	


	
	
		
	
	
	
	
